<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">

    <title>Smartcalc</title>
    <meta name="Main" content="Calculator">
    <meta name="La Team Rocket">
    <style>@import url('https://fonts.googleapis.com/css?family=Cambay');</style>

    <link rel="stylesheet" href="styles/styles.scss">

</head>

<body class="app">

    <section class="app-content">
        <header class="header">
            <nav class="header__menu">
                <img src="assets/img/icon_menu_burger.png" class="header__menu-icon" />
            </nav>
            <div class="header__profile">
                <img src="assets/img/test.jpg" alt="illustration" class="header__profile-img" />
            </div>
        </header>

        <section class="displayer">
            <div class="displayer__frame">
                <img src="assets/img/Rectangle-2.png" class="displayer__frame-background">
                <div class="displayer__frame-icon"></div>
                <h4 class="displayer__frame-info">!</h4>
                <h2 class="displayer__frame-result">98</h2>
                <h3 class="displayer__frame-history">35x2.8</h3>
                <img src="assets/img/cancel.png" class="displayer__frame-cancel">
            </div>
        </section>

        <div class="alternative__background">
            <section class="functions">
                <div class="container">
                    <div class="container__blocks">
                        <h3 class="container__blocks-items">cfe</h3>
                    </div>
                    <div class="container__blocks">
                        <h3 class="container__blocks-items">tva</h3>
                    </div>
                    <div class="container__blocks">
                        <h3 class="container__blocks-items">cfp</h3>
                    </div>
                    <div class="container__blocks">
                        <h3 class="container__blocks-items">tfcc</h3>
                    </div>
                </div>
            </section>

            <div class="alternative__background-ipad">
                <section class="keyboard__content">
                    <span class="keyboard__content-number">7</span>
                    <span class="keyboard__content-number">8</span>
                    <span class="keyboard__content-number">9</span>
                    <span class="keyboard__content-sign">%</span>
                    <span class="keyboard__content-number">4</span>
                    <span class="keyboard__content-number">5</span>
                    <span class="keyboard__content-number">6</span>
                    <span class="keyboard__content-sign">x</span>
                    <span class="keyboard__content-number">1</span>
                    <span class="keyboard__content-number">2</span>
                    <span class="keyboard__content-number">3</span>
                    <span class="keyboard__content-sign">-</span>
                    <span class="keyboard__content-number">0</span>
                    <span class="keyboard__content-sign">.</span>
                    <span class="keyboard__content-sign">=</span>
                    <span class="keyboard__content-sign">÷</span>
                </section>
            </div>
        </div>

    </section>

</body>

</html>